.form-result-new-buttons {
    margin-top:20px;
}

.popup-form-wrap {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 9000;
    display: flex;
}

.popup-form-wrap .popup-form {
    margin: auto;
    background: white;
    padding: 10px 20px;
    border-radius: 10px;
    display: flex;
    flex-flow: column;
}

.popup-form-wrap .popup-form button {
    margin: auto;
    padding: 3px 33px;
    border-radius: 6px;
    background: #e8e8e8;
    box-shadow: none;
    border: 1px solid #e8e8e8;
    cursor: pointer;
}

.popup-form-wrap .popup-form button:hover {
    border-color: #ff8400 !important;
}